    <div>
        <div>
            <br/>
            
            <h1 class="post-headline">Join my Yoga class</h1>
			<br/>
			<ul>
				<li>Ashtanga classes (Mysore Style) five days a week at the Shala.</li>
				<li>Regular practice of Hatha Yoga and Kids Yoga. </li>
				<li>Occasional stretching session for runners, trekkers. </li>
			</ul>
			<p> Though these classes may seem a little intimidating at first, given time, it could totally transform your life in the way it has changed mine.</p>
        
			
			<hr class="hrLine hrLine2">
			

            <h4>Call or write to me!</h4>
            
            <br/>

            <ul>
                <li>Phone: +91 9008298562</li>
                <li>Email: me@yogawithdeepali.com</li>
                <li>Facebook Page: <a href="https://facebook.com/yogawithdeepali">Yoga With Deepali</a></li>
            </ul>

            <h4>Venue</h4>

            <p>Ashtanga Yogalaya, 597, 4th Main Rd, 3rd Stage, Gokulam 3rd Stage, Gokulam, Mysuru, Karnataka 570002</p>

            <p><a href="https://maps.google.com/?cid=5136595005887112201">View on Google Map</a></p>
        </div>

    </div>
